/* CSS Document */
@media only screen and (max-width:780px){
header{
	height:55px;
}
header #logo{
	width:100px;
	margin-top:5px;
	margin-left:3px;
}
header .menuActivo{
	-webkit-animation:menuActivo 0.5s infinite;
	   -moz-animation:menuActivo 0.5s infinite;
			animation:menuActivo 0.5s infinite;
}
header h2{
	float:right;
	height:100%;
	font-size:17pt;
	line-height:61px;
	text-align:center;
	width:calc(100% - 110px);
}
header nav{
    margin:0;
	width:200px;
	display:none;
    padding:11px;
    border-radius:0px 0px 3px 3px ;
	background:#1e1e1f none repeat scroll 0 0;
}
header nav ul{
	float:left;
    width:100%;
}
header nav li{
    color:#FFF;
	width:100%;
    float:right;
	font-size:12pt;
    line-height:40px;
    text-align:center;
	border-top:1px solid #CCC;
    font-family:fontBellavista;
}
header nav li:last-child{
	border-bottom:1px solid #CCC;
}
header nav.open{
	display:block;
}
header nav.open li{
	display:block;
}
main{
	margin-top:65px;
}
main .title{
	font-size:12pt !important;
}
footer{
	margin-top:25px;
}
#foot .section{
	width:100%;
	min-width:250px;
}
#foot .section:nth-child(2){
	display:none;
}
#foot .bSection .redes{
	margin:7px;
}
#foot .bSection .logo{
	display:none;
}
#foot .bSection .qualisys{
	margin-top:0px;
}
#foot .bSection .qualisys img{
	display:none;
}